/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





.container.main-content, .container.normal-container.row {
    --scroll-bar-w: 0px !important;
}
div#validated div#inr-row .vc_column-inner   {
    background: #fff;
    padding: 50px;
    min-height: 280px;
}
div#page-header-wrap, .comments-section {
    display: none !important;
}






div#validated div#inr-row .nectar-split-heading p {
    font-style: italic;
}


div#Insights .divider-wrap {
    margin-top: 40px;
}

div#blogs-sec {}

div#blogs-sec h2, div#blogs-sec p {
    max-width: 50% !important;
    margin: auto;
    text-align: center;
}

div#blogs-sec .item-main {}

div#blogs-sec .item-main span.meta-excerpt {
    color: #64748B;
}

div#blogs-sec p {
    color: #C5C7C8 !important;
}

div#footer-sec p {
    color: #818486;
    max-width: 60%;
}
div#footer-sec a {
    color: #818486;
   
}

div#footer-sec img {
    margin-bottom: 20px;
}

div#footer-sec h5 {color: #fff;}

div#copyright p {
    max-width: unset;
}

.newsletter-sec .vc_column-inner {
    background: #ffffff21;
    padding: 40px 50px;
    border: 1px solid #ffffffab;
}

.newsletter-sec .vc_column-inner .tnp.tnp-subscription {
    max-width: unset;
    margin: unset;
    position: relative;
    overflow: hidden;
}

.newsletter-sec .vc_column-inner p {
    max-width: unset !important;
}

.newsletter-sec .vc_column-inner label {
    display: none;
}

input#tnp-1 {
    background: #ffffff24;
    padding: 20px;
    border-radius: unset;
    color: #ffffff;
    border: 1px solid #ffffffab;
     font-size: 18px !important;
    line-height: 26px !important;
    font-weight: 300;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    padding: 20px !important;
    border-radius: unset !important;
    font-size: 18px !important;
    line-height: 26px !important;
    font-weight: 300;
    border: 1px solid #9d4e40;
}

.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 15%;
}

.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field {
    margin: unset;
}

body[data-form-submit=regular] .container-wrap input[type=submit]:hover {
    transform: unset !important;
    opacity: 1;
}

div#copyright {
    padding-top: 30px;
    border-top: 1px solid #ffffff54;
    margin-top: 50px;
}
.underline  h2 {
    position: relative;
}

.underline h2:before {
    content: "";
    background: #9d4e40;
    height: 5px;
    width: 50%;
    position: absolute;
    bottom: -10px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.blogs-sec span.meta-category a {
    COLOR: #8C4B3E !important;
}



.blogs-sec span.link_text {
   COLOR: #8C4B3E !important;
}





.category-position-after-title .item-main {
    order: 2;
}
/* Blog Page CSS Start  */

.table-blk table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
  background-color: #f2f2f2; /* Light grey background */
  border-radius: 8px;
  overflow: hidden;
}

/* Header Styling */
.table-blk table th {
  background-color: #e5e5e5; /* Header background */
  color: #000000;
  text-align: left;
  padding: 16px;
  font-size: 18px;
  border-bottom: 3px solid #3b82f6; /* Blue accent line */
}

/* Data Cells Styling */
.table-blk table td {
  padding: 16px;
  color: #000 !important;
  border-bottom: 1px solid #e0e0e0;
  text-align: left;
  font-size: 20px !important;
  line-height: 28px !important;
  font-weight: 300 !important;
}

/* Last Row Border Remove */
.table-blk table tr:last-child td {
  border-bottom: none;
}

.blog_title {
    background: #8C4B3E;
    padding: 20px;
    color: #fff;
    text-align: center;
    font-size: 40px;
    line-height: 48px;
    font-family: 'Montserrat';
}









/* =========================================
   Extra Large Screens / 4K / Wide Monitors
========================================= */
@media (min-width: 1600px) and (max-width: 1750px) {
	
.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 19%;
}	
	
	
}
/* =========================================
   Large Desktop Screens
========================================= */
@media (min-width: 1400px) and (max-width: 1599px) {
	
h1 {
    font-size: 50px;
    line-height: 58px;
}
p, .table-blk table td {
    font-size: 17px !important;
    line-height: 29px;
    font-weight: 400;
}
div#validated div#inr-row .vc_column-inner {

    padding: 30px;
    min-height: 270px;
}

h2 {
    font-size: 42px;
    line-height: 50px;
}

h3 {
    font-size: 30px;
    line-height: 38px;
}
div#blogs-sec h2, div#blogs-sec p {
    max-width: 60% !important;
    margin: auto;
    text-align: center;
}
div#footer-sec p {
    color: #818486;
    max-width: 80%;
}
div#copyright p {
    max-width: unset;
}
.newsletter-sec .vc_column-inner {
    background: #ffffff21;
    padding: 40px 40px;
    border: 1px solid #ffffffab;
}
.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 22%;
}

.mid-col .vc_column-inner {
    padding-left: 70px;
}	
	
	
}
/* =========================================
   Desktop / Large Laptop
========================================= */
@media (min-width: 1200px) and (max-width: 1399px) {
p, .table-blk table td {
    font-size: 16px !important;
    line-height: 24px;
    font-weight: 400;
}	
h1 {
    font-size: 50px;
    line-height: 58px;
}

div#validated div#inr-row .vc_column-inner {

    padding: 30px;
    min-height: 270px;
}

h2 {
    font-size: 42px;
    line-height: 50px;
}

h3 {
    font-size: 28px !important;
    line-height: 36px !important;
}
div#blogs-sec h2, div#blogs-sec p {
    max-width: 60% !important;
    margin: auto;
    text-align: center;
}
div#footer-sec p {
    color: #818486;
    max-width: 80%;
}
div#copyright p {
    max-width: unset;
}
.newsletter-sec .vc_column-inner {
    background: #ffffff21;
    padding: 40px 40px;
    border: 1px solid #ffffffab;
}
.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 20%;
}

.mid-col .vc_column-inner {
    padding-left: 70px;
}

body[data-form-submit=regular] .container-wrap input[type=submit], input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 15px !important;
}	
	
	
}
/* =========================================
   Small Laptop / Notebook
========================================= */
@media (min-width: 992px) and (max-width: 1199px) {
	
h1 {
    font-size: 40px !important;
    line-height: 48px !important;
}
p, .table-blk table td {
    font-size: 13px !important;
    line-height: 21px !important;
    font-weight: 400;
}
div#validated div#inr-row .vc_column-inner {padding: 30px;min-height: 280px;}

h2 {
    font-size: 36px !important;
    line-height: 44px !important;
}
    #header-outer[data-full-width="true"] header > .container {
        padding: 0 40px;
    }
h3 {
    font-size: 24px !important;
    line-height: 32px !important;
}
div#blogs-sec h2, div#blogs-sec p {
    max-width: 60% !important;
    margin: auto;
    text-align: center;
}
div#footer-sec p {
    color: #818486;
    max-width: 80%;
}
div#copyright p {
    max-width: unset;
}
.newsletter-sec .vc_column-inner {
    background: #ffffff21;
    padding: 30px 30px;
    border: 1px solid #ffffffab;
}
.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 23%;
}

.mid-col .vc_column-inner {
    padding-left: 70px;
}

body[data-form-submit=regular] .container-wrap input[type=submit], input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 15px !important;
}

p {
    font-size: 16px;
    line-height: 24px !important;
}	
	
}
/* =========================================
   Tablet / iPad
========================================= */
@media (min-width: 768px) and (max-width: 991px) {
	
	
h1 {
    font-size: 40px !important;
    line-height: 48px !important;
}
p, .table-blk table td {
    font-size: 13px !important;
    line-height: 21px !important;
    font-weight: 400;
}
div#validated div#inr-row .vc_column-inner {padding: 50px;min-height: unset;}

h2 {
    font-size: 36px !important;
    line-height: 44px !important;
}
    #header-outer[data-full-width="true"] header > .container {
        padding: 0 40px;
    }
h3 {
    font-size: 24px !important;
    line-height: 32px !important;
}
div#blogs-sec h2, div#blogs-sec p {
    max-width: 90% !important;
    margin: auto;
    text-align: center;
}
div#footer-sec p {
    color: #818486;
    max-width: 80%;
}
div#copyright p {
    max-width: unset;
}
.newsletter-sec .vc_column-inner {
    background: #ffffff21;
    padding: 30px 30px;
    border: 1px solid #ffffffab;
}
.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 59px;
}

.mid-col .vc_column-inner {
    padding-left: unset;
}
    #header-outer[data-full-width="true"] header#top > .container {
        padding: 0 20px;
    }
body[data-form-submit=regular] .container-wrap input[type=submit], input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 15px !important;
}

p {
    font-size: 16px;
    line-height: 24px !important;
}	
	

div#hero-section {
    padding-top: 60px !important;
    padding-bottom: 50px !important;
}

#Insights .vc_col-sm-4 .vc_column-inner .nectar-cta[data-alignment=right] {
    text-align: left;
}	
	
	
}
/* =========================================
   Large Mobile Devices
========================================= */
@media (min-width: 576px) and (max-width: 767px) {
	
	
h1 {
    font-size: 30px !important;
    line-height: 38px !important;
}
.blog_title {
    font-size: 24px !important;
    line-height: 32px !important;
}
p, .table-blk table td, div#blog-content ul li em  {
    font-size: 13px !important;
    line-height: 21px !important;
    font-weight: 400;
}
div#validated div#inr-row .vc_column-inner {padding: 20px;min-height: unset;}

h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}
    #header-outer[data-full-width="true"] header > .container {
        padding: 0 40px;
    }
h3 {
    font-size: 24px !important;
    line-height: 32px !important;
}
div#blogs-sec h2, div#blogs-sec p {
    max-width: 90% !important;
    margin: auto;
    text-align: center;
}
div#footer-sec p {
    color: #818486;
    max-width: 80%;
}
div#copyright p {
    max-width: unset;
}
.newsletter-sec .vc_column-inner {
    background: #ffffff21;
    padding: 30px 30px;
    border: 1px solid #ffffffab;
}
.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 59px;
}

.mid-col .vc_column-inner {
    padding-left: unset;
}
    #header-outer[data-full-width="true"] header#top > .container {
        padding: 0 20px;
    }
body[data-form-submit=regular] .container-wrap input[type=submit], input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 15px !important;
}


body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 40px !important;
    }	

div#hero-section {
    padding-top: 40px !important;
    padding-bottom: 50px !important;
}

#Insights .vc_col-sm-4 .vc_column-inner .nectar-cta[data-alignment=right] {
    text-align: left;
}

div#blogs-sec .vc_col-sm-12 {
    padding: unset;
}	
	
	
}
/* =========================================
   Mobile Devices
========================================= */
@media (max-width: 575px) {
	
h1 {
    font-size: 30px !important;
    line-height: 38px !important;
}
	.blog_title {
    font-size: 24px !important;
    line-height: 32px !important;
}
p, .table-blk table td, div#blog-content ul li em  {
    font-size: 13px !important;
    line-height: 21px !important;
    font-weight: 400;
}
div#validated div#inr-row .vc_column-inner {padding: 20px;min-height: unset;}

h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}
    #header-outer[data-full-width="true"] header > .container {
        padding: 0 40px;
    }
h3 {
    font-size: 24px !important;
    line-height: 32px !important;
}
div#blogs-sec h2, div#blogs-sec p {
    max-width: 100% !important;
    margin: auto;
    text-align: center;
}
div#footer-sec p {
    color: #818486;
    max-width: 80%;
}
div#copyright p {
    max-width: unset;
}
.newsletter-sec .vc_column-inner {
    background: #ffffff21;
    padding: 20px 20px;
    border: 1px solid #ffffffab;
}
.newsletter-sec .vc_column-inner .tnp.tnp-subscription .tnp-field.tnp-field-button {
    position: unset;
    margin: 10px  0 0 0;
}

.mid-col .vc_column-inner {
    padding-left: unset;
}
    #header-outer[data-full-width="true"] header#top > .container {
        padding: 0 20px;
    }
body[data-form-submit=regular] .container-wrap input[type=submit], input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 15px !important;
}

	
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 30px !important;
    }	

div#hero-section {
    padding-top: 40px !important;
    padding-bottom: 50px !important;
}

#Insights .vc_col-sm-4 .vc_column-inner .nectar-cta[data-alignment=right] {
    text-align: left;
}

div#blogs-sec .vc_col-sm-12 {
    padding: unset;
}

div#hero-section .vc_col-sm-6 {
    padding: unset;
}

div#validated .vc_col-sm-12 {
    padding: unset;
}

div#Insights .vc_col-sm-12 {
    padding: unset;
}

.wpb_row.full-width-content .vc_col-sm-12 .nectar-post-grid[data-grid-spacing="15px"] {
    margin: unset !important;
}

div#footer-sec .vc_col-sm-12 {
    padding: unset;
}	
	
	
}